Skip to content
Leadtime
English
Esc
↑↓navigate↵open⌘Jpreview

Create form template

POST/administration/form-templates
Authorization
AuthorizationOAuth2 access token · headerrequired
Scopes:api:write
or
AuthorizationBearer token (JWT) · headerrequired
Request body
requiredapplication/json
categoryIdstringrequired
descriptionstring
iconobject | null
namestringrequired
tagsstring[]

Tag IDs (UUIDs) of type form-template. List or create tags via GET/POST tags/form-template/list and tags/form-template/create.

Responses
201
successbooleanrequired

Operation success flag

401

Unauthorized - Invalid or missing authentication token

403

Forbidden - Insufficient API scopes or permissions

Try it
Server
Authorization
Bodyapplication/json
Request
curl -X POST "https://leadtime.app/api/public/administration/form-templates" \
  -H "Authorization: Bearer YOUR_ACCESS_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{
  "categoryId": "string",
  "description": "string",
  "icon": {},
  "name": "string",
  "tags": [
    "string"
  ]
}'
Response
{
  "success": true
}